{
  "oreConfig": [
    {
      "ore": "darkerdepths:aridrock_coal_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 36,
      "maxVeinSize": 8,
      "spawnRate": 20.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:aridrock_iron_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 36,
      "maxVeinSize": 3,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:aridrock_gold_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 32,
      "maxVeinSize": 2,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:aridrock_redstone_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 5,
      "spawnRate": 4.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:aridrock_lapis_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 30,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:aridrock_diamond_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 1,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:limestone_coal_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 36,
      "maxVeinSize": 8,
      "spawnRate": 20.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:limestone_iron_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 36,
      "maxVeinSize": 3,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:limestone_gold_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 32,
      "maxVeinSize": 2,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:limestone_redstone_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 3,
      "spawnRate": 4.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:limestone_lapis_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 30,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
    {
      "ore": "darkerdepths:limestone_diamond_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 1,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": []
    },
  ]
}